.menu{
  leftmargin:0px;
	z-index:200;
	padding:0px;
	font-family			: Verdana,Arial, Helvetica, sans-serif;
	font-size			: 9px;
   	font-weight			: bold;
	margin:0px;
  height:23px;
/*	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
*/
	font-weight:bold;
	}
.menu ul{
  z-index:200;
	background:#004c99;
	height:21px;
	list-style:none;
	margin: -2px 0px -1px 0px;
	border	: 2px solid #004c99;
	padding:0px;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:#004c99;

/*		background:#333333 url("images/degrade_onglet.gif") top right repeat;*/
/*		color:#cccccc;*/
		color:#ffffff;
		display:block;
		font-family			: Verdana,Arial, Helvetica, sans-serif;
		font-size			: 9px;
   		font-weight			: bold;
		height:23px;
		line-height:23px;
			margin				: -2px 0px -2px 0px;
		border	: 1px solid #004c99;
		z-index:200;
		padding:0px 10px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
	    display:block;
  		z-index:200;
  		background:#004c99 url("../images/degrade_onglet.gif") top right repeat;
	    	font-weight			: bold;
			color:#004c99;
			margin				: -2px 0px -1px 0px;
			border	: 1px solid #cccccc;
			text-decoration:none;
			}
	.menu li ul{
		z-index:200;
  	background:#ffffff;
		color:#004c99;
		display:none;
		height:21px;
		padding:0px;
		margin				: 2px 0px -2px 0px;
		border:0px;
		position:absolute;
		width:225px;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
  	background:#ffffff;
		z-index:300;

		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		z-index:200;
		float:none;
		margin				: -1px 0px -1px 0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:#ffffff;
		}

	.menu li ul a{
		display:block;
		z-index:200;
		height:23px;
/*
		font-size:12px;
*/
		font-style:normal;
		margin				: 0px 0px 0px 0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#004c99;
			height:auto;
      border	: 1px solid #cccccc;
			margin				: 0px 0px -2px 0px;
			color:#ffffff;
			z-index:200;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}

.menu ul p {
			background:#004c99 url("../images/degrade_onglet.gif") top right repeat;
		text-align:center;
		height:23px;
		line-height:23px;
			z-index:200;
   			font-weight			: bold;
			color:#004c99;
			margin				: 0px 0px -1px 0px;
			border	: 1px solid #cccccc;
			text-decoration:none;
}

	.menu li p ul:hover{
		display:none;
		z-index:200;
}